### Type parameters

- #### Variables

- #### CustomHeaders

### Hierarchy

- Job

## Index

### Properties

- customHeaders
- deadline
- jobHeaders
- key
- retries
- type
- variables
- worker

## Properties

### customHeaders

customHeaders: CustomHeaders

- Defined in lib/interfaces.ts:77

### deadline

deadline: string

- Defined in lib/interfaces.ts:81

### jobHeaders

jobHeaders: JobHeaders

- Defined in lib/interfaces.ts:76

### key

key: string

- Defined in lib/interfaces.ts:74

### retries

retries: number

- Defined in lib/interfaces.ts:79

### type

type: string

- Defined in lib/interfaces.ts:75

### variables

variables: Variables

- Defined in lib/interfaces.ts:82

### worker

worker: string

- Defined in lib/interfaces.ts:78

Generated using TypeDoc